Subject: Trainer Candidate - Ashutosh Rath
From: Ashutosh Rath <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 2 Jun 2021 11:49:14 -0400

| | Tech Support Test

Name | Ashutosh Rath
E-mail | [email-masked]
Phone Number | (+91) 9315324585
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Crossing Republik Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Flix Stock India Pvt Ltd | Ops- Manager | | 47236
Previous Employer 1 | SE Media Online PVT LTD | manager - Process | June 2020 | 41000
Previous Employer 2 | RNF Technologies Pvt Ltd | manager - Process & BD | |

If Selected, how much time do you need to join? | 15

Please briefly describe your work experience specifically in training?

 Develops strategic plans and programs for the Operation team and ensures that goals and objectives of the team are properly defined and clearly established.
 Coordinating with the technical team to get estimations over the requirement and discussing the project approach with client and freezing the requirement.
 Responsible for Daily Productivity and operational work for entire process. Also involved in Company Developments Plan and Growth Processes.
 Also involved in Company Developments Plan and Growth Processes.
 Setting and reviewing budgets and managing cost.
 Planning and controlling change.
 Managing day-to-day activities, analyzing statistics and reading and writing reports.
***SE Media & RNF Technologies - I Used to give product and process training

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

In this pandemic situation, I came to use a new technique called WFH.1st problem came when i was working with se media and we got new flipkart call back process at that time.We had to literally hire and trained almost 100+ employees vertually. And And the biggest challenge came when it came to tracking the FTE's in the live process.At that time there was a lot of Attritation and Shrinkage.And as we knew Flipkart is a huge client and we had to work 15-16 hours for till the process stream line and thanks to our tech team and a Manager's team work we developed a software called Gati and started tracking FTE's from there,
And even after that, keeping SLA in mind, I introduced some incentive plans to FTE's.
Along with this, I got a lot of help from Daily Team meetings, FTE's briefing , Daily Data Analysis of call drops and Call Quality, to stream line our process.And that was a learning for me to work in a different environment. And it was more challenging because it was a BPO and Trust me you can't compromise a single thing.
And after that when I joined FlixStock in same terms of WFH. The learning that I learned from  SE media helped me a lot.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service refers to customer service that meets the desired and expected standards or performance measures in a business While Excellent or superior customer service refers to customer service that exceptionally exceeds the desired and expected standards or performance measures in a business.
What according to you makes you a good candidate for this position? | I am a self-motivated person who is willing to go above and beyond on any project, and to learn valuable skills on my own time. I have the ability to find my niche within a group and support everyone's efforts. For example, my last job involved a lot of team projects. I was always able to recognize my teammates’ skills, and delegated tasks that fit each person’s skills.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |